Debian Bug report logs - #269013
krdc: cannot use rdp protocol: "rdesktop" missing.

version graph

Package: rdesktop; Maintainer for rdesktop is Laszlo Boszormenyi (GCS) <gcs@debian.hu>; Source for rdesktop is src:rdesktop.

Reported by: Sebastien Litaize <slitaize@free.fr>

Date: Mon, 30 Aug 2004 10:48:03 UTC

Severity: important

Tags: fixed, patch

Merged with 268896

Found in versions 1.3.1, 1.3.1-1

Done: Tomas Fasth <tomfa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#269013; Package krdc. Full text and rfc822 format available.

Acknowledgement sent to Sebastien Litaize <slitaize@free.fr>:
New Bug report received and forwarded. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sebastien Litaize <slitaize@free.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: krdc: cannot use rdp protocol: "rdesktop" missing.
Date: Mon, 30 Aug 2004 12:34:37 +0200
Package: krdc
Version: 4:3.3.0-2
Severity: important

Hi,

This seems linked to Bug#267434. One cannot have krdc and
rdesktop installed at the same time because they "conflicts", but
rdesktop seems needed to provide RDP functionnality in krdc.

Or are we just waiting for a newer rdesktop ?

Regards,

Sebastien

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-1-686
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro

Versions of packages krdc depends on:
ii  kdelibs4                  4:3.3.0-1.1    KDE core libraries
ii  libart-2.0-2              2.3.16-6       Library of functions for 2D graphi
ii  libc6                     2.3.2.ds1-16   GNU C Library: Shared libraries an
ii  libgcc1                   1:3.4.1-7      GCC support library
ii  libice6                   4.3.0.dfsg.1-6 Inter-Client Exchange library
ii  libidn11                  0.5.2-3        GNU libidn library, implementation
ii  libjpeg62                 6b-9           The Independent JPEG Group's JPEG 
ii  libpng12-0                1.2.5.0-7      PNG library - runtime
ii  libqt3c102-mt             3:3.3.3-4      Qt GUI Library (Threaded runtime v
ii  libslp1                   1.0.11-7       OpenSLP libraries
ii  libsm6                    4.3.0.dfsg.1-6 X Window System Session Management
ii  libstdc++5                1:3.3.4-9      The GNU Standard C++ Library v3
ii  libx11-6                  4.3.0.dfsg.1-6 X Window System protocol client li
ii  libxext6                  4.3.0.dfsg.1-6 X Window System miscellaneous exte
ii  libxrender1               0.8.3-7        X Rendering Extension client libra
ii  xlibs                     4.3.0.dfsg.1-6 X Window System client libraries m
ii  zlib1g                    1:1.2.1.1-7    compression library - runtime

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#269013; Package krdc. Full text and rfc822 format available.

Acknowledgement sent to i.spalletti@iast.it:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 269013@bugs.debian.org (full text, mbox):

From: Iacopo Spalletti <i.spalletti@iast.it>
To: 269013@bugs.debian.org
Subject: Same here
Date: Mon, 30 Aug 2004 23:09:33 +0200
Same bug.
krdc never worked well for me, but now it is totally unusable.
Same packages version, same error

-- 

IS
Iacopo Spalletti
i dot spalletti at iast dot it
PGP key block: http://www.nephila.it/pgp



Bug reassigned from package `krdc' to `rdesktop'. Request was from nchip@uittosatama.fi (Riku Voipio) to control@bugs.debian.org. Full text and rfc822 format available.

Merged 268896 269013. Request was from nchip@uittosatama.fi (Riku Voipio) to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Sam Johnston <samj@aos.net.au>:
Bug#269013; Package rdesktop. Full text and rfc822 format available.

Acknowledgement sent to "Sam Johnston" <samj@aos.net.au>:
Extra info received and forwarded to list. Copy sent to Sam Johnston <samj@aos.net.au>. Full text and rfc822 format available.

Message #19 received at 269013@bugs.debian.org (full text, mbox):

From: "Sam Johnston" <samj@aos.net.au>
To: nchip@uittosatama.fi
Cc: 269013@bugs.debian.org
Subject: rdesktop
Date: Wed, 1 Sep 2004 23:46:08 +1000 (EST)
I'll happily create a new release with this patch if you think it's
important as it seems fairly harmless. I assume then that it will be
included in the next release of rdesktop anyway?

-- 
Sam Johnston, Director
Australian Online Solutions
http://www.aos.net.au/





Information forwarded to debian-bugs-dist@lists.debian.org, Sam Johnston <samj@aos.net.au>:
Bug#269013; Package rdesktop. Full text and rfc822 format available.

Acknowledgement sent to Bob Hauck <bobh@haucks.org>:
Extra info received and forwarded to list. Copy sent to Sam Johnston <samj@aos.net.au>. Full text and rfc822 format available.

Message #24 received at 269013@bugs.debian.org (full text, mbox):

From: Bob Hauck <bobh@haucks.org>
To: 269013@bugs.debian.org
Subject: rdesktop
Date: Wed, 8 Sep 2004 20:56:36 -0400 (EDT)
> I'll happily create a new release with this patch if you think it's
> important as it seems fairly harmless.

I ended up compiling rdesktop and putting it in /usr/local because I need
to use it.  Not that big a deal, really, but it would be nice if it
installed from apt-get.

Any idea when the new version will officially be coming out?


-- 
 -| Bob Hauck
 -| To Whom You Are Speaking
 -| http://www.haucks.org/



Tags added: fixed Request was from Riku Voipio <riku.voipio@iki.fi> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Tomas Fasth <tomfa@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Sebastien Litaize <slitaize@free.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 268896-done@bugs.debian.org (full text, mbox):

From: Tomas Fasth <tomfa@debian.org>
To: 268896-done@bugs.debian.org
Subject: Re: rdesktop needs to be updated for krdc
Date: Mon, 18 Apr 2005 20:45:53 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Rdesktop version 1.4.0 is now available in unstable.

$ rdesktop --help 2>&1 | egrep Version\|embed
Version 1.4.0. Copyright (C) 1999-2005 Matt Chapman.
   -X: embed into another window with a given id.

- --
Tomas Fasth <tomfa@debian.org>
GnuPG 0x9FE8D504
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (MingW32)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iD8DBQFCZABhwYdzVZ/o1QQRAssWAJ97vylSFWuNwUDvu5dx3dXiULzguACgjmqg
K0KhCqa+o7hbKdOHy/j+Di0=
=qptY
-----END PGP SIGNATURE-----



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:28:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.